Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_bbcode.php on line 2958
Novell public service (Flash required)
Results 1 to 6 of 6

Thread: Novell public service (Flash required)

Hybrid View

  1. #1
    Moderator
    Good Guru
    Compunuts's Avatar
    Join Date
    May 2001
    Location
    California
    Posts
    3,935

    Novell public service (Flash required)

    Looks pretty funny, thought I would pass along.

    Novell public service

  2. #2

    Re:Novell public service (Flash required)

    haha good post +1 karma for you ;D

  3. #3

    Re:Novell public service (Flash required)

    That was great!!!

  4. #4
    Mentor coltrane's Avatar
    Join Date
    May 2001
    Location
    North Carolina
    Posts
    1,390

    Re:Novell public service (Flash required)

    classic!

  5. #5

    Re:Novell public service (Flash required)

    Nice!

  6. #6

    Re:Novell public service (Flash required)

    I gotta get my fix!!!
    ;D

Similar Threads

  1. Help required for configuring the VPN Server in Linux
    By mikdadhussain in forum Linux - Hardware, Networking & Security
    Replies: 2
    Last Post: 11-20-2006, 12:15 AM
  2. Help Required with SendMail
    By aakash_ahuja in forum Linux - Software, Applications & Programming
    Replies: 3
    Last Post: 04-22-2005, 09:04 PM
  3. NetBIOS required for full functionality
    By regix in forum Windows - General Topics
    Replies: 0
    Last Post: 01-01-2005, 09:29 PM
  4. RAM required for KDE
    By jmcook in forum Linux - Software, Applications & Programming
    Replies: 5
    Last Post: 11-18-2002, 10:50 PM
  5. Job at Microsoft required strong OSS experience?
    By Compunuts in forum General Chat
    Replies: 5
    Last Post: 05-15-2002, 01:52 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •